﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LocalizationData {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ResourceStrings {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ResourceStrings() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("LocalizationData.ResourceStrings", typeof(ResourceStrings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Action expander is null..
        /// </summary>
        public static string ActionExpanderNullObject {
            get {
                return ResourceManager.GetString("ActionExpanderNullObject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADD DATABASE.
        /// </summary>
        public static string AddDatabaseExpanderHeader {
            get {
                return ResourceManager.GetString("AddDatabaseExpanderHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AddEditDatabasePage.
        /// </summary>
        public static string AddEditDatabasePageName {
            get {
                return ResourceManager.GetString("AddEditDatabasePageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add / Edit Database.
        /// </summary>
        public static string AddEditDatabasePageTitle {
            get {
                return ResourceManager.GetString("AddEditDatabasePageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add all selected files..
        /// </summary>
        public static string AddSelectedFiles {
            get {
                return ResourceManager.GetString("AddSelectedFiles", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add selected directory with content..
        /// </summary>
        public static string AddSelectedFolder {
            get {
                return ResourceManager.GetString("AddSelectedFolder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to About.
        /// </summary>
        public static string ButtonAbout {
            get {
                return ResourceManager.GetString("ButtonAbout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add new database.
        /// </summary>
        public static string ButtonAddDatabase {
            get {
                return ResourceManager.GetString("ButtonAddDatabase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add files.
        /// </summary>
        public static string ButtonAddFiles {
            get {
                return ResourceManager.GetString("ButtonAddFiles", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add directory.
        /// </summary>
        public static string ButtonAddFolder {
            get {
                return ResourceManager.GetString("ButtonAddFolder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string ButtonCancel {
            get {
                return ResourceManager.GetString("ButtonCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check connection.
        /// </summary>
        public static string ButtonCheckConnection {
            get {
                return ResourceManager.GetString("ButtonCheckConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clear all.
        /// </summary>
        public static string ButtonClearAll {
            get {
                return ResourceManager.GetString("ButtonClearAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        public static string ButtonClose {
            get {
                return ResourceManager.GetString("ButtonClose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy from selected.
        /// </summary>
        public static string ButtonCopyFromSelected {
            get {
                return ResourceManager.GetString("ButtonCopyFromSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database collection.
        /// </summary>
        public static string ButtonDatabaseCollection {
            get {
                return ResourceManager.GetString("ButtonDatabaseCollection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete client.
        /// </summary>
        public static string ButtonDeleteClient {
            get {
                return ResourceManager.GetString("ButtonDeleteClient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete all selected.
        /// </summary>
        public static string ButtonDeleteSelected {
            get {
                return ResourceManager.GetString("ButtonDeleteSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete all selected files and directories with subitems?.
        /// </summary>
        public static string ButtonDeleteSelectedQuestion {
            get {
                return ResourceManager.GetString("ButtonDeleteSelectedQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deselect all items.
        /// </summary>
        public static string ButtonDeselectAllScripts {
            get {
                return ResourceManager.GetString("ButtonDeselectAllScripts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit selected database.
        /// </summary>
        public static string ButtonEditSelected {
            get {
                return ResourceManager.GetString("ButtonEditSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Empty button.
        /// </summary>
        public static string ButtonEmpty {
            get {
                return ResourceManager.GetString("ButtonEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Execute.
        /// </summary>
        public static string ButtonExecute {
            get {
                return ResourceManager.GetString("ButtonExecute", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exit SQL Executor.
        /// </summary>
        public static string ButtonExit {
            get {
                return ResourceManager.GetString("ButtonExit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exit application.
        /// </summary>
        public static string ButtonExitApplication {
            get {
                return ResourceManager.GetString("ButtonExitApplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exit application?.
        /// </summary>
        public static string ButtonExitQuestion {
            get {
                return ResourceManager.GetString("ButtonExitQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expand/Collapse all.
        /// </summary>
        public static string ButtonExpandCollapseAll {
            get {
                return ResourceManager.GetString("ButtonExpandCollapseAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ⟸ GoBack.
        /// </summary>
        public static string ButtonGoBack {
            get {
                return ResourceManager.GetString("ButtonGoBack", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ICSI SyteLine.
        /// </summary>
        public static string ButtonICSISyteLineInterface {
            get {
                return ResourceManager.GetString("ButtonICSISyteLineInterface", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Standard MS SQL Server (version 2014).
        /// </summary>
        public static string ButtonMSSQLInterface {
            get {
                return ResourceManager.GetString("ButtonMSSQLInterface", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preview/Edit first selected script.
        /// </summary>
        public static string ButtonPreviewEditScript {
            get {
                return ResourceManager.GetString("ButtonPreviewEditScript", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save changes.
        /// </summary>
        public static string ButtonSaveChanges {
            get {
                return ResourceManager.GetString("ButtonSaveChanges", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select all items.
        /// </summary>
        public static string ButtonSelectAll {
            get {
                return ResourceManager.GetString("ButtonSelectAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select/Deselect all.
        /// </summary>
        public static string ButtonSelectDeselectAll {
            get {
                return ResourceManager.GetString("ButtonSelectDeselectAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Show.
        /// </summary>
        public static string ButtonShow {
            get {
                return ResourceManager.GetString("ButtonShow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User settings.
        /// </summary>
        public static string ButtonUserSettings {
            get {
                return ResourceManager.GetString("ButtonUserSettings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enable script editing.
        /// </summary>
        public static string CheckBoxEnableScriptEdit {
            get {
                return ResourceManager.GetString("CheckBoxEnableScriptEdit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check connection not supported for SSRS..
        /// </summary>
        public static string CheckConnectionNotSupported {
            get {
                return ResourceManager.GetString("CheckConnectionNotSupported", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pasted_Script.
        /// </summary>
        public static string ClipboardScript {
            get {
                return ResourceManager.GetString("ClipboardScript", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Collapse list of items.
        /// </summary>
        public static string CollapseTreeViewCollection {
            get {
                return ResourceManager.GetString("CollapseTreeViewCollection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Command.
        /// </summary>
        public static string Command {
            get {
                return ResourceManager.GetString("Command", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connection to current database is not open..
        /// </summary>
        public static string ConnectionIsNotOpen {
            get {
                return ResourceManager.GetString("ConnectionIsNotOpen", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 320.
        /// </summary>
        public static string ConstWidthOfDatabasesList {
            get {
                return ResourceManager.GetString("ConstWidthOfDatabasesList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy from clipboard.
        /// </summary>
        public static string CopyFromClipboard {
            get {
                return ResourceManager.GetString("CopyFromClipboard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of selected database is greater than one. Copy database model properties from first selected database..
        /// </summary>
        public static string CopyFromFirstSelected {
            get {
                return ResourceManager.GetString("CopyFromFirstSelected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New database model added to repository..
        /// </summary>
        public static string CorrectAddedDatabaseModel {
            get {
                return ResourceManager.GetString("CorrectAddedDatabaseModel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connection to database: correct..
        /// </summary>
        public static string CorrectConnection {
            get {
                return ResourceManager.GetString("CorrectConnection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database model already exists in repository..
        /// </summary>
        public static string DatabaseModelAlreadyExists {
            get {
                return ResourceManager.GetString("DatabaseModelAlreadyExists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database.
        /// </summary>
        public static string DatabaseString {
            get {
                return ResourceManager.GetString("DatabaseString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete all selected databases?.
        /// </summary>
        public static string DeleteAllSelectedDatabaseQuestion {
            get {
                return ResourceManager.GetString("DeleteAllSelectedDatabaseQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete selected client with databases collection?.
        /// </summary>
        public static string DeleteClientWithDatabase {
            get {
                return ResourceManager.GetString("DeleteClientWithDatabase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE DATABASE.
        /// </summary>
        public static string DeleteDatabaseExpanderHeader {
            get {
                return ResourceManager.GetString("DeleteDatabaseExpanderHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to An error ocured.
        /// </summary>
        public static string DisplayErrorString {
            get {
                return ResourceManager.GetString("DisplayErrorString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Information.
        /// </summary>
        public static string DisplayMessageString {
            get {
                return ResourceManager.GetString("DisplayMessageString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Question.
        /// </summary>
        public static string DisplayQuestionString {
            get {
                return ResourceManager.GetString("DisplayQuestionString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warning.
        /// </summary>
        public static string DisplayWarningString {
            get {
                return ResourceManager.GetString("DisplayWarningString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database to save has different type than edited database..
        /// </summary>
        public static string EditDatabaseDifferentDatabaseType {
            get {
                return ResourceManager.GetString("EditDatabaseDifferentDatabaseType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to EDIT DATABASE.
        /// </summary>
        public static string EditDatabaseExpanderHeader {
            get {
                return ResourceManager.GetString("EditDatabaseExpanderHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clipboard is empty..
        /// </summary>
        public static string EmptyClipboard {
            get {
                return ResourceManager.GetString("EmptyClipboard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File path is null or empty string..
        /// </summary>
        public static string EmptyFilePath {
            get {
                return ResourceManager.GetString("EmptyFilePath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to List of items contains no files or directories..
        /// </summary>
        public static string EmptyTreeViewScriptModelCollection {
            get {
                return ResourceManager.GetString("EmptyTreeViewScriptModelCollection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event.
        /// </summary>
        public static string Event {
            get {
                return ResourceManager.GetString("Event", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ExecuteCommand.
        /// </summary>
        public static string ExecuteCommand {
            get {
                return ResourceManager.GetString("ExecuteCommand", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Execution canceled..
        /// </summary>
        public static string ExecutionCanceled {
            get {
                return ResourceManager.GetString("ExecutionCanceled", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Execution completed..
        /// </summary>
        public static string ExecutionCompleted {
            get {
                return ResourceManager.GetString("ExecutionCompleted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expand list of items.
        /// </summary>
        public static string ExpandTreeViewCollection {
            get {
                return ResourceManager.GetString("ExpandTreeViewCollection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File not found..
        /// </summary>
        public static string FileNotFound {
            get {
                return ResourceManager.GetString("FileNotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All selected scripts reloaded with settings encoding..
        /// </summary>
        public static string FilesReloaded {
            get {
                return ResourceManager.GetString("FilesReloaded", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File or directory is hidden: skipped (or change application settings). Target:.
        /// </summary>
        public static string HiddenFile {
            get {
                return ResourceManager.GetString("HiddenFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ICSISyteLinePage.
        /// </summary>
        public static string ICSISyteLinePageName {
            get {
                return ResourceManager.GetString("ICSISyteLinePageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ICSI SyteLine Interface.
        /// </summary>
        public static string ICSISyteLinePageTitle {
            get {
                return ResourceManager.GetString("ICSISyteLinePageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model Client Name is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelClientName {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelClientName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model Database Name is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelDatabaseName {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelDatabaseName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model Database Patch is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelDatabasePath {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelDatabasePath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model is null object..
        /// </summary>
        public static string InvalidDatabaseModelObjectNull {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelObjectNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model Password is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelPassword {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model Server Address is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelServerAddress {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelServerAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database type is undefined or not supported..
        /// </summary>
        public static string InvalidDatabaseModelUndefinedType {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelUndefinedType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Model User Name is null or empty string..
        /// </summary>
        public static string InvalidDatabaseModelUserName {
            get {
                return ResourceManager.GetString("InvalidDatabaseModelUserName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Selected Client Name is null or empty string..
        /// </summary>
        public static string InvalidSelectedClientName {
            get {
                return ResourceManager.GetString("InvalidSelectedClientName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Help.
        /// </summary>
        public static string ItemHelp {
            get {
                return ResourceManager.GetString("ItemHelp", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MSSQLServerPage.
        /// </summary>
        public static string MSSQLServerPageName {
            get {
                return ResourceManager.GetString("MSSQLServerPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MSSQL Server 2014.
        /// </summary>
        public static string MSSQLServerPageTitle {
            get {
                return ResourceManager.GetString("MSSQLServerPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of selected databases is equal zero..
        /// </summary>
        public static string NoSelectedDatabase {
            get {
                return ResourceManager.GetString("NoSelectedDatabase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of selected items is equal zero..
        /// </summary>
        public static string NoSelectedItems {
            get {
                return ResourceManager.GetString("NoSelectedItems", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PassEventArgsToCommand.
        /// </summary>
        public static string PassEventArgsToCommand {
            get {
                return ResourceManager.GetString("PassEventArgsToCommand", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQL Executor: processing....
        /// </summary>
        public static string ProgressBarTitle {
            get {
                return ResourceManager.GetString("ProgressBarTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Client name.
        /// </summary>
        public static string PropertyClientName {
            get {
                return ResourceManager.GetString("PropertyClientName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connection timeout.
        /// </summary>
        public static string PropertyConnectionTimeout {
            get {
                return ResourceManager.GetString("PropertyConnectionTimeout", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database alias name.
        /// </summary>
        public static string PropertyDatabaseAliasName {
            get {
                return ResourceManager.GetString("PropertyDatabaseAliasName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Folder name.
        /// </summary>
        public static string PropertyDatabaseFolderName {
            get {
                return ResourceManager.GetString("PropertyDatabaseFolderName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database name.
        /// </summary>
        public static string PropertyDatabaseName {
            get {
                return ResourceManager.GetString("PropertyDatabaseName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database path.
        /// </summary>
        public static string PropertyDatabasePath {
            get {
                return ResourceManager.GetString("PropertyDatabasePath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database type.
        /// </summary>
        public static string PropertyDatabaseType {
            get {
                return ResourceManager.GetString("PropertyDatabaseType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DisplayedItem.
        /// </summary>
        public static string PropertyNameDisplayedItem {
            get {
                return ResourceManager.GetString("PropertyNameDisplayedItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string PropertyPassword {
            get {
                return ResourceManager.GetString("PropertyPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Server address.
        /// </summary>
        public static string PropertyServerAddress {
            get {
                return ResourceManager.GetString("PropertyServerAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URL.
        /// </summary>
        public static string PropertyServerAddressURL {
            get {
                return ResourceManager.GetString("PropertyServerAddressURL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User name.
        /// </summary>
        public static string PropertyUserName {
            get {
                return ResourceManager.GetString("PropertyUserName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reload selected scripts with settings encoding.
        /// </summary>
        public static string ReloadSelectedWithEncoding {
            get {
                return ResourceManager.GetString("ReloadSelectedWithEncoding", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to rs.exe.
        /// </summary>
        public static string ReportServerExecName {
            get {
                return ResourceManager.GetString("ReportServerExecName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nothing to save..
        /// </summary>
        public static string SaveChangesNoChanges {
            get {
                return ResourceManager.GetString("SaveChangesNoChanges", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ScriptEditView.
        /// </summary>
        public static string ScriptEditViewName {
            get {
                return ResourceManager.GetString("ScriptEditViewName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preview / Edit script.
        /// </summary>
        public static string ScriptEditViewTitle {
            get {
                return ResourceManager.GetString("ScriptEditViewTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Script name:.
        /// </summary>
        public static string ScriptName {
            get {
                return ResourceManager.GetString("ScriptName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Scripts/Reports.
        /// </summary>
        public static string ScriptsReportsMenuItem {
            get {
                return ResourceManager.GetString("ScriptsReportsMenuItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SelectInterfacePage.
        /// </summary>
        public static string SelectInterfacePageName {
            get {
                return ResourceManager.GetString("SelectInterfacePageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select SQL Interface.
        /// </summary>
        public static string SelectInterfacePageTitle {
            get {
                return ResourceManager.GetString("SelectInterfacePageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Settings.
        /// </summary>
        public static string SettingsMenuItem {
            get {
                return ResourceManager.GetString("SettingsMenuItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQL Executor.
        /// </summary>
        public static string SQLExecutorClientName {
            get {
                return ResourceManager.GetString("SQLExecutorClientName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQLExecutorDatabase.sqlite.
        /// </summary>
        public static string SQLExecutorDatabaseName {
            get {
                return ResourceManager.GetString("SQLExecutorDatabaseName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 91162629d258a876ee994e9233b2ad87.
        /// </summary>
        public static string SQLExecutorDatabasePassword {
            get {
                return ResourceManager.GetString("SQLExecutorDatabasePassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default encoding:.
        /// </summary>
        public static string SQLExecutorSettingsDefaultEncoding {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsDefaultEncoding", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default starting page: .
        /// </summary>
        public static string SQLExecutorSettingsDefaultStartingInterface {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsDefaultStartingInterface", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update of SQL Executor settings: successful..
        /// </summary>
        public static string SQLExecutorSettingsUpdateSuccessful {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsUpdateSuccessful", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use hidden files and folders: .
        /// </summary>
        public static string SQLExecutorSettingsUseHiddenFilesAndFolders {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsUseHiddenFilesAndFolders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use single transaction for items:.
        /// </summary>
        public static string SQLExecutorSettingsUseSingleTransaction {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsUseSingleTransaction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use temporary files and folders: .
        /// </summary>
        public static string SQLExecutorSettingsUseTemporaryFilesAndFolders {
            get {
                return ResourceManager.GetString("SQLExecutorSettingsUseTemporaryFilesAndFolders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database not exists..
        /// </summary>
        public static string SQLiteDatabaseNotExists {
            get {
                return ResourceManager.GetString("SQLiteDatabaseNotExists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ReportDeployment.vb.
        /// </summary>
        public static string SSRSReportDeploymentFileName {
            get {
                return ResourceManager.GetString("SSRSReportDeploymentFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SSRSTestConnection.rss.
        /// </summary>
        public static string SSRSTestConnectionFileName {
            get {
                return ResourceManager.GetString("SSRSTestConnectionFileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SQL Executor.
        /// </summary>
        public static string StartingWindowTitle {
            get {
                return ResourceManager.GetString("StartingWindowTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reports.
        /// </summary>
        public static string TabTreeViewReports {
            get {
                return ResourceManager.GetString("TabTreeViewReports", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Scripts.
        /// </summary>
        public static string TabTreeViewScripts {
            get {
                return ResourceManager.GetString("TabTreeViewScripts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File or directory is temporary: skipped (or change application settings). Target:.
        /// </summary>
        public static string TemporaryFile {
            get {
                return ResourceManager.GetString("TemporaryFile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Database Model: successful..
        /// </summary>
        public static string UpdateDatabaseModelOk {
            get {
                return ResourceManager.GetString("UpdateDatabaseModelOk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UserSettingsPage.
        /// </summary>
        public static string UserSettingsPageName {
            get {
                return ResourceManager.GetString("UserSettingsPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Settings.
        /// </summary>
        public static string UserSettingsPageTitle {
            get {
                return ResourceManager.GetString("UserSettingsPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Only SQLite.
        /// </summary>
        public static string WatermarkOnlySQLite {
            get {
                return ResourceManager.GetString("WatermarkOnlySQLite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Optional property.
        /// </summary>
        public static string WatermarkOptionalProperty {
            get {
                return ResourceManager.GetString("WatermarkOptionalProperty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required in all databases.
        /// </summary>
        public static string WatermarkRequired {
            get {
                return ResourceManager.GetString("WatermarkRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required field.
        /// </summary>
        public static string WatermarkRequiredField {
            get {
                return ResourceManager.GetString("WatermarkRequiredField", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required in MSSQL.
        /// </summary>
        public static string WatermarkRequiredServerAddress {
            get {
                return ResourceManager.GetString("WatermarkRequiredServerAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required in MSSQL.
        /// </summary>
        public static string WatermarkRequiredUserName {
            get {
                return ResourceManager.GetString("WatermarkRequiredUserName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 0%.
        /// </summary>
        public static string ZeroPercent {
            get {
                return ResourceManager.GetString("ZeroPercent", resourceCulture);
            }
        }
    }
}
